Package: ruby-neovim / 0.7.1-1

Metadata

Package Version Patches format
ruby-neovim 0.7.1-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
remove_coveralls_pry_bundler.patch | (download)

spec/helper.rb | 12 6 + 6 - 0 !
1 file changed, 6 insertions(+), 6 deletions(-)

 remove coveralls, pry and bundler/setup
 coveralls is used for code coverage, not needed when packaging for Debian
 pry acts as a developer console, and not needed when building this package
 bundler/setup is also not needed since dependencies are already installed
 from Build-Depends